# Ion Launcher

<img src=metadata/en-US/images/phoneScreenshots/1.jpg height=360px>
<img src=metadata/en-US/images/phoneScreenshots/2.jpg height=360px>
<img src=metadata/en-US/images/phoneScreenshots/3.jpg height=360px>

**Small**: The launcher is made to take up as little space as possible (within reason)

**Unobtrusive**: Elements are arranged in an optimal way for muscle memory and reachability

**Productive**: The launcher shows you relevant information on the home screen when its needed

**Elegant**: The design does not take a back seat in this launcher, the default setup looks great, and you can make it look even better with a couple adjustments

<a href='https://play.google.com/store/apps/details?id=one.zagura.IonLauncher&pcampaignid=pcampaignidMKT-Other-global-all-co-prtnr-py-PartBadge-Mar2515-1'><img alt='Get it on Google Play' src='https://play.google.com/intl/en_us/badges/static/images/badges/en_badge_web_generic.png' height=80></a>
<a href="https://f-droid.org/packages/one.zagura.IonLauncher"><img alt="Get it on F-Droid" src="https://fdroid.gitlab.io/artwork/badge/get-it-on.png" height=80></a>

## Future goals

- More stuff in search
- Under 2MB APK size
